Subject: Various DTC Patches Applied

From: Jon Loeliger <[email-masked]>
Date: Mon, 17 Dec 2007 07:53:35 -0600

Folks,

Tese patches have all been applied to the DTC repo and pushed out:

*  [master] dtc: Don't build tests as part of "all"
*  [master^] libfdt: Add more documentation (patch the seventh)
*  [master~2] libfdt: Add more documentation (patch the sixth)
*  [master~3] dtc: Fix silly typo in dtc-checkfails.sh
*  [master~4] dtc: Allow gcc format warnings for check_msg()
*  [master~5] dtc: Make dtc-checfails.sh script catch deaths-by-signal
*  [master~6] dtc: Reinstate full old-style reference-to-path for v0 dts files
*  [master~7] dtc: Convert check for obsolete /chosen property
*  [master~8] dtc: Convert #address-cells and #size-cells related checks

Thanks,
jdl